daily pastebin goal
7%
SHARE
TWEET

Untitled

a guest Dec 13th, 2018 70 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. [node22][DEBUG ] --> Finished Dependency Resolution
  2. [node22][WARNIN] Error: Package: 2:ceph-selinux-13.2.2-0.el7.x86_64 (Ceph)
  3. [node22][WARNIN]            Requires: selinux-policy-base >= 3.13.1-166.el7_4.9
  4. [node22][WARNIN]            Installed: selinux-policy-targeted-3.13.1-166.el7.noarch (@base)
  5. [node22][DEBUG ]  You could try using --skip-broken to work around the problem
  6. [node22][WARNIN]                selinux-policy-base = 3.13.1-166.el7
  7. [node22][WARNIN]            Available: selinux-policy-minimum-3.13.1-166.el7.noarch (base)
  8. [node22][WARNIN]                selinux-policy-base = 3.13.1-166.el7
  9. [node22][WARNIN]            Available: selinux-policy-mls-3.13.1-166.el7.noarch (base)
  10. [node22][WARNIN]                selinux-policy-base = 3.13.1-166.el7
  11. [node22][WARNIN] Error: Package: 2:ceph-mgr-13.2.2-0.el7.x86_64 (Ceph)
  12. [node22][WARNIN]            Requires: python-werkzeug
  13. [node22][DEBUG ]  You could try running: rpm -Va --nofiles --nodigest
  14. [node22][ERROR ] RuntimeError: command returned non-zero exit status: 1
  15. [ceph_deploy][ERROR ] RuntimeError: Failed to execute command: yum -y install ceph ceph-radosgw
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top